<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S12: Activity Bootstrap</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">

</head>
<body>

	<div class="container">
	  <div class="row">
	    <div class="col-md-4 col-sm-6">
	      <img src="https://store.storeimages.cdn-apple.com/8756/as-images.apple.com/is/iphone-13-finish-select-202207-6-1inch-green?wid=5120&hei=2880&fmt=p-jpg&qlt=80&.v=1656712887888" alt="Product 1" class="img-fluid">
	      <h3>Iphone</h3>
	      <p>Phone produced by Apple.</p>
	    </div>
	    <div class="col-md-4 col-sm-6">
	      <img src="https://d1rlzxa98cyc61.cloudfront.net/catalog/product/cache/1801c418208f9607a371e61f8d9184d9/d/_/d_s22ultragrn512_2020_13.jpg" alt="Product 2" class="img-fluid">
	      <h3>S22 Ultra</h3>
	      <p>Phone produced by Samsung.</p>
	    </div>
	    <div class="col-md-4 col-sm-6">
	      <img src="https://cdn.dxomark.com/wp-content/uploads/medias/post-127929/Google-Pixel-7_featured-image-packshot-review.jpg" alt="Product 3" class="img-fluid">
	      <h3>Pixel 8</h3>
	      <p>Phone produced by Google.</p>
	    </div>
	  </div>
	</div>


</body>
</html>